Bug 5634 - Использовать для виртуальных хостов отдельную папку
: Использовать для виртуальных хостов отдельную папку
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-06 13:26 by
Modified: 2006-02-17 19:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-06 13:26:09
Использовать папку vhosts.d для размещения конфигов виртуальных хостов.

Ну и создать какую-нибудь папку в /var/www/... например vhosts.
------- Comment #1 From 2004-12-06 13:29:30 -------
угу
------- Comment #2 From 2005-01-29 18:14:14 -------
Fixed in 1.3.33rusPL30.20-alt3 (хотя надо бы ещё дефолтный туда перенести для
полного счастья)